<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer0_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.882020</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer69_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.438761</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer68_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.554954</td>
      <td>-15.0</td>
      <td>0.554954</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer67_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.533025</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer66_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.822628</td>
      <td>-15.0</td>
      <td>0.822628</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer65_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.549694</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer64_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.597134</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer63_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.775624</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer62_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.755074</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer61_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.691995</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer60_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.391045</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer5_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.413580</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer59_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.808193</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer58_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.418181</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer6_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.550535</td>
      <td>-15.0</td>
      <td>0.550535</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer57_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.593026</td>
      <td>-15.0</td>
      <td>0.593026</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer55_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.500714</td>
      <td>-15.0</td>
      <td>0.500714</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer54_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.524541</td>
      <td>-15.0</td>
      <td>0.524541</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer53_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.794846</td>
      <td>-15.0</td>
      <td>0.794846</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer52_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.544277</td>
      <td>-15.0</td>
      <td>0.544277</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer51_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.645692</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer50_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.436735</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer4_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.680634</td>
      <td>-15.0</td>
      <td>0.680634</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer49_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.669621</td>
      <td>-15.0</td>
      <td>0.669621</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer48_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.527349</td>
      <td>-15.0</td>
      <td>0.527349</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer47_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.575760</td>
      <td>-15.0</td>
      <td>0.575760</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer46_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.539299</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer45_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.871376</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer44_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.638340</td>
      <td>-15.0</td>
      <td>0.638340</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer56_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.883164</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer43_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.646749</td>
      <td>-15.0</td>
      <td>0.646749</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer70_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.572769</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer72_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.781249</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer98_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.531570</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer97_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.465820</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer96_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.778905</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer95_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.844049</td>
      <td>-15.0</td>
      <td>0.844049</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer94_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.729833</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer93_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.838900</td>
      <td>-15.0</td>
      <td>0.838900</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer92_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.501925</td>
      <td>-15.0</td>
      <td>0.501925</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer91_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.850863</td>
      <td>-15.0</td>
      <td>0.850863</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer90_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.396866</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer8_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.586519</td>
      <td>-15.0</td>
      <td>0.586519</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer89_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.588890</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer88_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.517758</td>
      <td>-15.0</td>
      <td>0.517758</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer87_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.379195</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer71_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.488900</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer86_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.812165</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer84_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.706079</td>
      <td>-15.0</td>
      <td>0.706079</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer83_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.784132</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer82_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.440115</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer81_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.765395</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer80_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.570549</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer7_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.527203</td>
      <td>-15.0</td>
      <td>0.527203</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer79_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.819979</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer78_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.740653</td>
      <td>-15.0</td>
      <td>0.740653</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer77_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.455594</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer76_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.660104</td>
      <td>-15.0</td>
      <td>0.660104</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer75_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.488900</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer74_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.680526</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer73_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.522204</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer85_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.732715</td>
      <td>-15.0</td>
      <td>0.732715</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer42_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.757053</td>
      <td>-15.0</td>
      <td>0.757053</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer41_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.598151</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer40_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.774697</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer125_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.535497</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer124_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.513505</td>
      <td>-15.0</td>
      <td>0.513505</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer123_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.389801</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer122_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.724896</td>
      <td>-15.0</td>
      <td>0.724896</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer121_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.595598</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer120_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.510285</td>
      <td>-15.0</td>
      <td>0.510285</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer11_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.537894</td>
      <td>-15.0</td>
      <td>0.537894</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer119_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.697270</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer118_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.825101</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer117_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.638690</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer116_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.500245</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer115_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.626996</td>
      <td>-15.0</td>
      <td>0.626996</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer114_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.410404</td>
      <td>-15.0</td>
      <td>0.410404</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer126_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.370711</td>
      <td>-15.0</td>
      <td>0.370711</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer113_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.784833</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer111_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.537046</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer110_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.698433</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer10_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.466395</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer109_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.433870</td>
      <td>-15.0</td>
      <td>0.433870</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer108_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.678132</td>
      <td>-15.0</td>
      <td>0.678132</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer107_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.465802</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer106_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.747777</td>
      <td>-15.0</td>
      <td>0.747777</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer105_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.555627</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer104_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.432236</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer103_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.639543</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer102_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.782895</td>
      <td>-15.0</td>
      <td>0.782895</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer101_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.530760</td>
      <td>-15.0</td>
      <td>0.530760</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer100_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.819259</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer112_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.641757</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer127_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.571792</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer12_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.727670</td>
      <td>-15.0</td>
      <td>0.727670</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer13_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.768424</td>
      <td>-15.0</td>
      <td>0.768424</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer3_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.650235</td>
      <td>-15.0</td>
      <td>0.650235</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer39_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.753945</td>
      <td>-15.0</td>
      <td>0.753945</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer38_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.656228</td>
      <td>-15.0</td>
      <td>0.656228</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer37_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.548135</td>
      <td>-15.0</td>
      <td>0.548135</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer36_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.617996</td>
      <td>-15.0</td>
      <td>0.617996</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer35_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.491720</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer34_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.653876</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer33_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.516251</td>
      <td>-15.0</td>
      <td>0.516251</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer32_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.970364</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer31_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.552381</td>
      <td>-15.0</td>
      <td>0.552381</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer30_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.748003</td>
      <td>-15.0</td>
      <td>0.748003</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer2_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.787609</td>
      <td>-15.0</td>
      <td>0.787609</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer29_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.704117</td>
      <td>-15.0</td>
      <td>0.704117</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer28_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.778754</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer27_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.822975</td>
      <td>-15.0</td>
      <td>0.822975</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer26_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.838960</td>
      <td>-15.0</td>
      <td>0.838960</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer25_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.845039</td>
      <td>-15.0</td>
      <td>0.845039</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer24_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.680905</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer23_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.678685</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer22_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.421748</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer21_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.420558</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer20_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.575847</td>
      <td>-15.0</td>
      <td>0.575847</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer1_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.531460</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer19_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.937268</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer18_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.859924</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer17_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.639189</td>
      <td>-15.0</td>
      <td>0.639189</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer16_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.669058</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer15_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.776683</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer14_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.606707</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer99_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.626096</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation-15.0\deer9_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.559115</td>
      <td>-15.0</td>
      <td>0.559115</td>
    </tr>
  </tbody>
</table>